[Default]
Title  = ASUS EPU Driver + AI Gear 3+ Utility
Description = EPU(Energy Processing Unit) is the hardware-based on-demand power saving IC controller. Cooperating with the utility "AI Gear3", the chip provides users the best possible power efficiency and fantastic energy savings by having real-time automatic detection of CPU current . 


